Package pygeodesy :: Package deprecated :: Module rhumbsolve |
[frames] | no frames]

# Module rhumbsolve

DEPRECATED on 2023.11.26, use module pygeodesy.rhumb.solve instead.

Version: 23.11.26

Classes
| RhumbLineSolve Wrapper to invoke Karney's RhumbSolve like a class, similar to pygeodesy.RhumbLine and pygeodesy.RhumbLineAux.
| RhumbSolve Wrapper to invoke Karney's RhumbSolve like a class, similar to pygeodesy.Rhumb and pygeodesy.RhumbAux.
| RhumbSolve7Tuple 7-Tuple `(lat1, lon1, lat2, lon2, azi12, s12, S12)` with lat- `lat1`, `lat2` and longitudes `lon1`, `lon2` of both points, the azimuth of the rhumb line `azi12`, the distance `s12` and the area `S12` under the rhumb line between both points.

Variables
| __all__ = `_ALL_LAZY.rhumb_solve`